<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>myswissstyle</name>
	<displayName><![CDATA[CraftShirt Online Product Designer]]></displayName>
	<version><![CDATA[1.7.2]]></version>
	<description><![CDATA[Online Product Designer by CraftShirt Team]]></description>
	<author><![CDATA[Craftshirt Team]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<confirmUninstall><![CDATA[]]></confirmUninstall>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>